form {
  font-family: 'Reddit Mono', monospace;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    justify-content: space-around;
    margin-top: 50px;
    border: 1px solid white;
    padding: 25px;
}

form input {
    margin: 10px;
    padding: 10px;
}

#submit {
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .page-title {
    margin-top: 6em;
  }
  form {
    border-right: none;
    border-left: none;
  }
}